# Narcissium (Albion)

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Category | Artisinal Studio |
| Region | Albion |
| Required Tier | [Nobles](../population-tiers/nobles.md) |
| Cycle Time | 120 seconds |
| Dimensions | 5x5 (7x7 with roads) |

## Description

Produces Handmirrors from Scallop Shells and Silver using Charcoal as fuel. Handmirrors are a luxury good for the Nobles population tier.

## Costs

**Build Cost:** 1 Timber, 2 Bricks, 3 Concrete

**Maintenance:** -30 gold/min, 12 Nobles

## Attributes

| Attribute | Value |
|-----------|-------|
| Knowledge | +2 |
| Health | +2 |
| Happiness | +2 |

## Area Effects

| Effect | Value |
|--------|-------|
| Prestige | +2 |
| Fire Safety | -2 |

## Production

**Input:** [Scallop Shells](../goods/scallop-shells.md), [Silver](../goods/silver.md)

**Fuel:** [Charcoal](../goods/charcoal.md)

**Output:** [Handmirrors](../goods/handmirrors.md)

## Placement

| Requirement | Value |
|-------------|-------|
| Road Required | Yes |
| Warehouse Required | Yes |

## Related Specialists

### Palaephaesta, Dextrous Demiurgus
- **Rarity:** Epic
- **Type:** Culture Specialist
- **Effect:** Artisinal Studios in Range: Workforce needed -40%, Upkeep cost -80%
- **Affects:** Beaver Hatter, Wire-Twister, Fibularium, Glassblower, Jeweller, Narcissium, Pileus Felter

### Marix, Who Knows The Merrows
- **Rarity:** Epic
- **Type:** Research Specialist
- **Effect:** Mirrors Chain in range: Productivity +35%
- **Affects:** Shell Gatherer, Narcissium, Silver Mine, Silver Forge

### Mimesius Perrenis, Exemplary Semblancer
- **Rarity:** Epic
- **Type:** Civic Specialist
- **Effect:** Narcissium in range: Prestige area effect +1.5
- **Affects:** Narcissium

## Related Buildings

- [Shell Gatherer (Albion)](./shell-gatherer-albion.md) - Produces Scallop Shells
- [Silver Mine (Albion)](./silver-mine-albion.md) - Produces Silver Ore
- [Silver Forge (Albion)](./silver-forge-albion.md) - Produces Silver
